import { ActionTree } from 'vuex';
const actions: ActionTree<any,any> = {
  async setUser({state, commit} , user: any){
    commit('SET_USER',user)
  },
  async setRouter({state, commit} , routers: any){
    commit('SET_ROUTERS',routers)
  },
  async setSigns({state, commit} , signs: any){
    commit('SET_SIGNS',signs)
  },
  async setMoudleArr({state, commit} , moudleArr: any){
    commit('SET_MOUDLEARR', moudleArr)
  }
}


export default actions
